/******************************************************************************
  Max Width "1300x"
*******************************************************************************/
@media (max-width: 1300px) {

}

/******************************************************************************
  Min Width "1200x"
*******************************************************************************/
@media (min-width: 1200px) {

}

/******************************************************************************
  Min Width "992px"
*******************************************************************************/
@media (min-width: 992px) {

}

/******************************************************************************
  Max Width "1270px" - Min Width "1200px"
*******************************************************************************/
@media (min-width: 1200px) and (max-width: 1270px) {

}

/******************************************************************************
  Max Width "1199px"
*******************************************************************************/
@media (max-width: 1199px) {

}

/******************************************************************************
  Max Width "1199px" - Min Width "992px" IPAD YATAY
*******************************************************************************/
@media (min-width: 992px) and (max-width: 1199px) {
    #main-menu li a {padding: 0px 6px;}
    .slogan-box h3 {
        font-size: 36px;}
    .bottom-bg .bottom-main-text h2 {
        font-size: 38px;
        line-height: 40px;}
    .bottom-bg .bottom-main-text p {
        font-size: 16px;}
}

/******************************************************************************
  Max Width "991px"
*******************************************************************************/
@media (max-width: 991px) {

}

/******************************************************************************
  Max Width "800px"
*******************************************************************************/
@media (max-width: 800px) {

}

/******************************************************************************
  Max Width "991px" - Min Width "768px" IPAD DIKEY
*******************************************************************************/
@media (min-width: 768px) and (max-width: 991px) {
    #slider {
        height:360px;
    }
    .nav > li > a {
        padding: 10px 10px;
    }
    #recentWorks .a_work {
        width: 330px;

    }
    .slogan-box h3 {
        font-size: 30px;}
    .slogan-box .btn-blue {
        font-size: 18px;}
}

/******************************************************************************
  Min Width "768px" 
*******************************************************************************/
@media (min-width: 768px) {
    nav ul li a {
        font-size: 14px;
    }


}

/******************************************************************************
  Max Width "767px"
*******************************************************************************/
@media (max-width: 767px) {

}

/******************************************************************************
  Max Width "600px" TELEFON YATAY
*******************************************************************************/
@media (max-width: 640px) {

}

/******************************************************************************
  Max Width "480px"   TELEFON DIKEY
*******************************************************************************/
@media (max-width: 480px) {

    .cycle-slideshow, .slide {
        height: 360px;
    }
    #slider .sldbtn {
        width: 100px;
        font-size: 12px;
    }

    #slider p {
        font-size: 18px;
    }
    #slider { height: 360px;}

    .main-titles {
        bottom: 80px;
        width: 100%;
        background-color: #092C74;
        padding: 10px;
        font-size: 22px;
        line-height: 25px;
        color: #fff;
        font-weight: 100;
        text-align: center;
    }
    .slide-next, .slide-prev {
        margin-top: -15px;
        line-height: 30px;
        font-size: 30px;}
    header {
        margin: 0px 0px 20px;
    }
    .bottom-bg .bottom-main-text {
        background-color: #FFF;
        margin: 0px 40px;
        padding: 0px 10px;
    }
    .header-bottom button {
        padding: 5px 10px;
        margin-top: 10px;
        float: none;
        font-size: 18px;
        font-weight: 100;
        margin-bottom: 10px;
        width: 100%;
    }
    footer .footertext {
        font-size: 11px;
        padding-top: 7px;
    }
    .bottom-bg .bottom-main-text h2 {
        font-size: 30px;
        line-height: 35px;}
    .bottom-bg .bottom-main-text p {
        font-size: 16px;}
    .slogan-box h3 {
        font-size: 18px;}
    footer .footertext {
        text-align: center;}
    footer .footer-bottom .ulker {
        margin: 8px auto;
        float: none;
    }
    footer .footer-bottom {margin-top:10px;}
}

